<?php
/**
 * @package Flatnux_blocks
 * @author Alessandro Vernassa <speleoalex@gmail.com>
 * @copyright Copyright (c) 1011
 * @license http://opensource.org/licenses/gpl-license.php GNU General Public License
 */
defined('_FNEXEC') or die('Restricted access');
global $_FN;
$config = FN_LoadConfig("modules/block_menu/config.php", $_FN['mod']);
//dprint_r($config);
if ($config['parent'] == "__submenu__")
{
    $config['parent'] = $_FN['mod'];
}
if ($config['method'] == "")
    echo FN_HtmlMenuTree($config['parent'], $config['recursive']);
else
    echo FN_HtmlMenuTreeUl($config['parent'], $config['recursive']);
?>